* {
    font-family: 'Open Sans', sans-serif;
}

body { 
    background-color: lightblue;
    width: 100vw;
    height: 80vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    font-size: xx-large;
}

h2 {
    font-size: large; 
    color:gray;
}

.logo {
    height: 15rem;
    max-width: 100%;
}

.container {
    padding: 40px 40px;
    margin: 50px 50px;
    background: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: flex-start;
    justify-content: space-between;
    /* height: 80vh; */
    width: 50%;
    min-width: fit-content
}

.live-stream-container {
    padding: 40px 40px;
    margin: auto;
    background: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: flex-start;
    justify-content: space-between;
    width: 50%;
    min-width: fit-content
}

.item {
}

.button-to-app {
    margin: 1rem;
    padding: 1rem;
    color: black;
    border: 1px solid lightblue;
    background-color: lightblue;
    font-weight: bold;
    text-decoration: none;
    border-radius: 10px;
    width: 50%;
    max-height: fit-content;
    text-align: center;
}

.button-to-app:hover{
}

.bingo {
    background-color: #E50112;
    border-color: #E50112;
    color: white;
    font-size: large;
    font-weight: bolder;
}

#ttvplayer {
    flex-shrink: 1;
}

footer {
    margin-top: 5px;
    /* background: black; */
    color: white;
    text-align: center;
    font-weight: bold;
    text-shadow: 1px 1px 2px #000000;
}

/* Smartphones */
@media only screen and (max-width: 500px) {
    * {
        margin: 0;
        padding: 0;
    }
    
    body {
        justify-items: flex-start;
    }

    .logo {
        height: 80%;
    }
    
    .container {
        margin: 0;
        padding: 0;
        height: 100%;
        width: 100%;
        box-shadow: 0px 0px 20px #444444;
    }

    .button-to-app {
      width: 70%;
      max-height: fit-content;
      text-align: center;
    }


}
/* Landscape */
@media(max-height: 500px) {
    body {
        justify-content: flex-start;
        height: 75vh;
        width: 100vw;
    }

    .container {
        width: auto;
    }

    .card {
        width: 90vw;
        height: 50vh;
    }

}